Authorization: Bearer ********************{
"type": "ASSET",
"currencyList": [
"string"
]
}curl --location 'https://web-api.blockindex.com/entity//valuation/crypto/summary/unrealizedGainLoss' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"type": "ASSET",
"currencyList": [
"string"
]
}'{
"status": "success",
"requestId": "ed458995-3eb1-48c9-90b3-1e6f4d57ab82",
"data": [
{
"type": "ASSET",
"endingUnrealizedGainLoss": "string",
"endingMarket": "string",
"endingQuantity": "string",
"underlyingCurrency": {
"underlyingCurrencyId": "string",
"name": "string",
"symbol": "string",
"logo": "string",
"type": "CRYPTO",
"detailPlatforms": {},
"uniqueId": "string",
"createdAt": "string",
"updatedAt": "string",
"deletedAt": "string",
"showSymbol": "''",
"sign": "string",
"entityId": "string",
"syncStatus": "DOING",
"syncLog": "string"
}
}
]
}